<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <PreferenceCategory
        android:title="Account"
        app:allowDividerAbove="false"
        app:allowDividerBelow="false"
        app:icon="@drawable/user_icon">
        <xyz.r0r5chach.dermy_app.AccountPreference
            app:key="api_key"
            app:layout="@layout/fragment_account" />
    </PreferenceCategory>

    <PreferenceCategory
        android:title="Server"
        app:icon="@drawable/server_icon"
        app:allowDividerAbove="false"
        app:allowDividerBelow="false">
        <EditTextPreference
            app:defaultValue="https://dermy.r0r-5chach.xyz/"
            app:key="instance_url"
            app:title="Instance URL" />
        <Preference
            app:key="disclaimer"
            app:title="Disclaimer"
            app:icon="@drawable/flag_icon"/>
    </PreferenceCategory>



</PreferenceScreen>
